[messages] [Module Support] Battlelore version 3.0

pomakli pomakli at gmx.de
Fri Jun 10 14:31:40 CEST 2016


Hello,

I am trying to open a scenario. I loaded all extensions as usual in my
old laptop into the new one. The modüle Memoir 44 Works fine. But on
Battlelore there is a message:

- BattleLore version 3.0
 - Unable to load extension CalltoArms.vmdx: Could not find Pieces in
Module
 - Deactivating extension CalltoArms.vmdx
 - Unable to load extension Epic_Battle.vmdx: Could not find Pieces in
Module
 - Deactivating extension Epic_Battle.vmdx
 - Extension Maps v0.1 loaded 
 - Unable to load extension Medieval_Wars.vmdx: Could not find Units in
Module
 - Deactivating extension Medieval_Wars.vmdx

Only extension maps are loaded, but not the rest!??

Thanks in advance..

Pom

_______________________________________________
Read this topic online here:
http://www.vassalengine.org/forum/viewtopic.php?p=51461#p51461


More information about the messages mailing list